<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="98b c. 1" xml:id="98b_1" facs="NO_IMAGE.jpg" /> A dì 21 di <w n="98b_9" type="calendario" ref="#3212" pos="s.m.">giennaio</w> 1390<lb />
               Per <persName n="98b_12" type="0" ref="#1236">Bonauto di Secolo</persName> vi mando <w n="98b_11" type="pesi e misure" ref="#1287" pos="s.f.">botti</w> 4 di <w n="98b_10" type="materiali" ref="#6920" pos="s.m.">sevo</w> date per <w n="98b_11" type="pesi e misure" ref="#1287" pos="s.f.">botte</w> <w n="98b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 35 per sua <w n="98b_5" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w><lb />
               rendete <w n="98b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> <w n="98b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="98b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> dieci per <w n="98b_11" type="pesi e misure" ref="#1287" pos="s.f.">botte</w>.<lb />
               Più vi mando per lui detto <w n="98b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacha</w> 2 di vostra <w n="98b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> date per <w n="98b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w> <w n="98b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> dieci sue <w n="98b_5" type="diritto economia politica" ref="#7822" pos="s.f.">veture</w><lb />
               rendete <w n="98b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> e <w n="98b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> <w n="98b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> due per <w n="98b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w>. Cristo vi guardi.<lb />
               Per <persName n="98b_8" type="0" ref="#892">Bartolo di Niccholò</persName>, al <placeName n="98b_2" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>